在eclipse里安装m2e-subclipse、m2e-subversive,报错

jack_jones 发布于 2015/05/14 11:09
阅读 2K+
收藏 0

在eclipse里安装m2e-subclipse、m2e-subversive,报错,求帮助


提示:

An error occurred while collecting items to be installed

session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

No repository found containing: osgi.bundle,org.eclipse.egit,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.egit.core,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.egit.doc,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.egit.mylyn.ui,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.egit.ui,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.jgit,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.jgit.archive,3.7.1.201504261725-r

No repository found containing: org.eclipse.update.feature,org.eclipse.egit,3.7.1.201504261725-r

No repository found containing: org.eclipse.update.feature,org.eclipse.egit.mylyn,3.7.1.201504261725-r

No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.eclipse.jgit.java7,3.7.1.201504261725-r

No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.java7,3.7.1.201504261725-r

No repository found containing: osgi.bundle,org.slf4j.impl.log4j12,1.7.2.v20131105-2200

加载中
0
窗外有个蓝蓝天
窗外有个蓝蓝天
你是用的在线安装? 你可以试试直接下载安装文件拷贝到eclipse的dropin文件夹
窗外有个蓝蓝天
窗外有个蓝蓝天
回复 @weisljl : 。。。百度一下不会出来了吗
w
weisljl
哥们,下载地址能提供下么!
0
w
weisljl

m2eclipse: http://pan.baidu.com/s/1gdGTBzl

subclipse+m2esubclipse:  http://pan.baidu.com/s/1sjBP0gH


返回顶部
顶部